Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.ALL_PEERS Field
AckPolicy Class See Also

The master should wait until all electable peers have acknowledged each permanent replication message (where "electable peer" means a client capable of being subsequently elected master of the replication group).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public static AckPolicy ALL_PEERS

Visual Basic (Declaration)
    Public Shared ALL_PEERS As AckPolicy

Visual C++
    public:
    static AckPolicy^ ALL_PEERS

# See Also

AckPolicy Class
BerkeleyDB Namespace